<?php
/**
 * Implement Editor Styles
 *
 * @since Moment 1.0.0
 *
 * @param null
 * @return null
 *
 */
add_action( 'init', 'moment_add_editor_styles' );

if ( ! function_exists( 'moment_add_editor_styles' ) ) :
    function moment_add_editor_styles() {
        add_editor_style( 'editor-style.css' );
    }
endif;